/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/*------------------------------
	RESET
--------------------------------*/
html {
	font-size: 15px;
	-webkit-text-size-adjust:100%;
  }
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*------------------------------
	TYPOGRAPHY
------------------------------*/
@font-face {
    font-family: 'TUD-Iconfont';
    font-style: normal;
    font-weight: 300;
    src:
      local('TUD-Iconfont-Light'),
      url('assets/fonts/TUD-Iconfont-Light.woff') 
        format('woff');
  }
body, button, input, select, textarea, pre {
	color: #333333;
	font-family: "Open Sans TUD","Open Sans",OpenSans,Helvetica,Arial,sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.7;
}
p {
	margin-bottom: 3rem;
	font-size: inherit;
	line-height: 1.7;
	text-rendering: auto;
}
pre {
	background-color: #EEEEEE;
	border-radius: 0;
}
li {
	font-size: .9375rem;
	line-height: 1.6;
	word-wrap: break-word;
}


/*------------------------------
	LINKS
------------------------------*/
a {
    color: #DD2727;
    cursor: pointer;
    background-color: transparent;
}
a:focus, a:hover {
    color: #333333;
}


/*------------------------------
	HEADINGS
------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans TUD","Open Sans",OpenSans,Helvetica,Arial,sans-serif;
}
h1 {
	font-size: 25px !important;
	font-weight: 400 !important;
	letter-spacing: 0 !important;
	margin: 2rem 0;
}
h2 {
	font-size: 22px;
	font-weight: 600;
	line-height: 1.3;
}
h3 {
	font-size: 19px;
	line-height: 1.3;
}
h4 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.3;
}
h5 {
	font-size: 15px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: none;
}


/*------------------------------
	BRANDING
------------------------------*/
.site-header {
	line-height: 1.7;
	box-shadow: 0 3px 2px 0 rgb(50 50 50 / 6%);
}
.bg-blue {
	background-color: #002557;
    width: 100%;
}
/* 
.tud-header {
	padding: 0 3rem;
}
*/
.bg-blue .row {
	width: 1140px;
    margin: 0 auto;
}
header #tud-branding {
	min-height: 3rem;
    background: url(https://inowas.com/wp-content/themes/onepress-child-master/assets/images/TU_Dresden_Logo_weiss.png) no-repeat 50% 50%;
	background-position-x: 0rem;
    background-size: 6rem auto;
    width: 7rem;
	display: table-cell;
}
header #tud-branding span {
	position: absolute!important;
    width: 1px!important;
    height: 1px!important;
    padding: 0!important;
    overflow: hidden!important;
    clip: rect(0,0,0,0)!important;
    white-space: nowrap!important;
    border: 0!important;
}


/*------------------------------
NAVIGATION
------------------------------*/
.tud-header .table {
	display:table;
	margin-bottom: 0;
}
.tud-header .chw-widget-area {
	display: flex;
	align-items: center;
}
.top-navigation {
	display: table-cell;
	vertical-align: middle;
	float: right;
}
.top-navigation ul {
	border-right: 1px solid #274275;
	float: right;
	margin-bottom: 0;
}
.top-navigation li {
	display: table-cell;
	margin: 0;
	position: relative;
    text-align: center;
    white-space: nowrap;
}
.top-navigation li a {
	border-left: 1px solid #274275;
	color: #FFFFFF;
	display: table;
	font-weight: 300;
	line-height: 3.25rem;
	padding-left: 1rem;
    padding-right: 1rem;
    width: 100%;
}
/*
.top-navigation li a[href*="contact"]:after {
	content: '\2709';
}
.top-navigation li a[href*="accessibility"]:after {
	content: '\1F16F';
}
*/
.top-navigation li a:after {
	font-family: "TUD-Iconfont";
	font-size: 1.2rem;
	font-weight: 400;
	padding-left: 0.3em;
	text-decoration: none;
}
.onepress-menu li {
	border-left: 1px solid #EEEEEE;
}
.onepress-menu li a,
.onepress-menu li.current-menu-item > a,
.onepress-menu li.current-menu-item.menu-item-home > a {
	border-top-color: #EEEEEE;
	color: #666666 !important;
	font-family: "Open Sans", sans-serif;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing:0;
	line-height: 6.25rem;
}
.onepress-menu > li:last-child > a {
	background-color: #8494b2;
    color: #fff !important;
	padding-right: 17px;
}
.onepress-menu > li:last-child > a:hover {
	background-color: #002557;
}
.onepress-menu a:hover {
	color: #666666;
	text-decoration: none;
}
.onepress-menu .current-menu-item.current-page-item a,
.onepress-menu .current-menu-item.menu-item-object-custom a,
.onepress-menu .menu-item-type-post_type.current-menu-item > a {
	color: #002557 !important;
	font-weight: 600;
	position: relative;
	text-decoration: none;	
}
.onepress-menu a:hover:after,
.onepress-menu a:focus:after,
.onepress-menu > a:after,
.onepress-menu .current-menu-item.current-page-item > a:after,
.onepress-menu .current-menu-item.menu-item-object-custom > a:after,
.onepress-menu .menu-item-type-post_type.current-menu-item > a:after {
	content: '';
	position: absolute;
	width: auto;
	bottom: 0;
	top: auto;
	right: 0;
	left: 0;
	height: 6px;
	background-color: #002557;
}
.onepress-menu .sub-menu a:hover:after {
	background-color: #5a7094;
}
.onepress-menu .menu-item-home a[aria-current]:after {
	height: 0 !important;
}
.onepress-menu a:focus + ul,
.onepress-menu ul:focus-within {
	display: block;
    height: initial;
    overflow: initial;
    opacity: 1;
    z-index: 99;
}
.onepress-menu li:hover > ul,
.onepress-menu a:focus + ul,
.onepress-menu ul:focus-within,
.onepress-menu li.sfHover > ul {
	border: none;
}
.onepress-menu li:hover > ul,
.onepress-menu a:focus + ul,
.onepress-menu ul.sub-menu {
	border-bottom: 1px solid #EEEEEE;
}
.onepress-menu ul.sub-menu li {
	border-right: 1px solid #EEEEEE;
}
.onepress-menu ul.sub-menu li a {
	font-size: 13px;
	font-weight: 600;
	line-height: 2rem;
	text-transform: uppercase;
}
.onepress-menu ul.sub-menu li a:hover {
	color: #002557 !important;
}
/*
.onepress-menu a:focus-visible,
#menu-secondary-menu a:focus-visible {
	outline: 2px solid #1e8cbe;
}
*/
.screen-reader-text {
	color: #085297 !important;
}

/* Mobile Navigation */
#nav-toggle {
	top: 0.5rem;
}
.onepress-menu.onepress-menu-mobile > li > a,
.onepress-menu.onepress-menu-mobile li.current-menu-item.menu-item-home > a{
	line-height: 3rem;
}



/*------------------------------
	BUTTONS
------------------------------*/

input[type="submit"],
input[type=submit],
.btn,
.btn-primary {
	border:0;
	border-radius:0;
	box-shadow: none;
	background-color: #dd2727;
	color: #ffffff !important;
	font-weight: 400;
}
.btn:hover,
.btn.btn-theme-primary:hover,
input[type=submit]:hover {
	background-color: #BF1E1E !important;
	opacity: 1;
	text-decoration: underline;
}
a.btn:after,
* a:after,
.btn:before,
* a:before {
	font-family: "TUD-Iconfont";
	font-weight: 600;
	display: inline-block;
}
.btn-secondary-outline.btn-lg:before,
.all-news .btn-theme-primary-outline:before {
	content: '\2193';
	margin-right: 0.4em;
}
.btn-theme-primary.btn-lg:before,
.section-desc p a:before {
	content: '\2192';
	margin-right: 0.4em;
}


/*------------------------------
	LAYOUT
------------------------------*/

.site-content,
.right-sidebar .content-area {
	border: 0;
}
.page-template-default.page .entry-title,
.page-template-default.page .entry-tagline,
.page-template-default.page .hentry {
	max-width: 53rem;
}
.page-header {
	border: none;
	padding: 0.3rem 0 2rem;
}
.page p,
.single p {
    margin-bottom: 30px;
}
.page-template-default.page .entry-tagline p {
	margin-bottom: 0;
}

/*	Sections */

.hero-content-style1 h2 {
	background-color: #FFFFFF;
	color: #333333;
	font-size: 1.5rem;
	font-weight: 300;
	letter-spacing: 0;
	margin-bottom: 60px;
	padding: 0.28em 0.16em 0.08em;
	text-transform: uppercase;
}
.hero-small-text {
	max-width: 870px;
	margin: auto;
}
.btn {
	font-size: 13px;
	letter-spacing: 1px;
}
.btn-lg {
	font-size: 17px;
}
.section-desc p {
    font-size: 20px;
    margin-top: 40px;
}
.section-title-area .section-subtitle {
    color: #333333;
	font-size: 1rem;
	letter-spacing: 0;
	text-transform: none;
}
.section-about .row .col-lg-3.col-sm-6 p {
        font-size: 15px !important;
    }
.section-about h3,
.section-about p {
	text-align: center;
}
.section-services .service-item .service-content p {
    color: #757575;
}
.section-inverse h2,
.section-inverse p {
    color: rgba(255 255 255 / 80%);
}
.section-about .section-desc p:nth-child(3),
.section-team .section-desc a {
	font-size: 15px;
}
.section-inverse a,
.section-inverse a:hover {
	color: #FFFFFF;
}
.section-news .blog-entry.row {
	margin: 0 auto;
}
.section-news .list-article {
	background-color: #EEEEEE;
	border: none;
	width: calc(33.33333% - 1.63333em);
	padding-top: 0;
	padding-bottom: 2.1rem;
	margin-right: 0.8rem;
	margin-bottom: -2rem;
	margin-left: 0.8rem;
}
.section-news .list-article-content .entry-excerpt,
.section-about .wp-block-read-more,
.section-services .wp-block-read-more {
	display: none;
}
.section-news .list-article-content .entry-title {
	font-weight: 400;
}
.section-news .list-article-content .entry-title a:hover {
	text-decoration: underline;
}
.section-news .list-article:last-of-type {
	border: none;
}
.section-news .list-article-meta {
	display: none;
}
.all-news {
	margin-top: 4rem;
}


/* Archives */

.archive .right-sidebar #secondary {
	display: none;
}

.archive .list-article {
	background-color: #EEEEEE;
	border: none;
	height: 95%;
	padding-bottom: 0;
}
.archive .list-article-content {
	padding: .5rem .5rem 1.5rem;
	word-wrap: break-word;
}
.archive .list-article .entry-excerpt p {
	padding-bottom: 1rem;
}
.archive .list-article .entry-title,
.archive .list-article .entry-excerpt {
	padding-left: 1rem;
	padding-right: 1rem;
}
.archive .entry-title a:hover {
	text-decoration: underline;
}
.page-template-template-fullwidth .news-box {
	background-color: #EEEEEE;
	border: none;
	height: 95%;
	padding-top: 0;
	padding-bottom: 2.1rem;
	margin-right: 0.8rem;
	margin-bottom: -2rem;
	margin-left: 0.8rem;
	margin-bottom: 1rem;
}
.section-news .list-article-thumb,
.archive .list-article-thumb {
	margin-right: 0;
}
.section-news .list-article-thumb,
.section-news .list-article-content,
.archive .list-article-thumb,
.archive .list-article-content
 {
	float: none;
}
.section-news .list-article-thumb,
.archive .list-article-thumb {
	text-align: center;
}
.section-news .list-article-thumb img.wp-post-image,
.archive .list-article-thumb img.wp-post-image {
	width: 99%;
	top: 1px;
    position: relative;
}
.wp-block-gallery {
	margin: 0 0 1em;
}
.section-news .list-article-content {
	padding: 1.5rem;
    word-wrap: break-word;
}
.section-news .entry-excerpt p, 
.archive .entry-excerpt p, 
.blog .entry-excerpt p {
	font-size: 0.9rem;
}
.news-wrapper .wp-block-post-template.is-flex-container {
	gap: 1rem;
}
.news-wrapper .wp-block-group__inner-container {
	overflow: hidden;
}
.news-box {
	padding: 0.5rem !important;
}
.news-box .wp-block-post-title {
	background-color: #EEEEEE;
	font-weight: 400;
	margin-bottom: 0;
    padding: 1rem 1rem 2rem;
}
.news-box .wp-block-post-date {
	background-color: #002557;
	color: #FFFFFF;
	display: inline-block;
	padding: 0.9rem 0.8rem 0.7rem;
	position: absolute;
	top: 7rem;
}
.wp-block-read-more {
	background-color: #EEEEEE;
	border-top: 1px solid #FFFFFF;
	font-size: .95rem;
	padding: 1rem 0;
	width: auto;
}
.news-box .wp-block-read-more {
	padding: 1rem;
}
.entry-tagline .wp-block-read-more {
	display: none;
}

article .entry-excerpt p {
	line-height: 1.4;
}
.category-tools .list-article-meta,
.category-mar-methods .list-article-meta,
.category-applications .list-article-meta,
.category-tutorials .list-article-meta,
.category-modflow_models .list-article-meta {
	display: none;
}

/* .section-news .section-content .slideInUp article {
	border: 1px solid #EEEEEE;
	float: left;
	margin-right: 30px;
} */
.client-col a img {
    filter: grayscale(1);
    opacity: 0.5;
		transition: all .5s linear;
}
.client-col a:hover img {
    filter: grayscale(0);
    opacity: 1;
}
.sidebar .widget li {
	list-style: none;
    padding: 0;
}
.sidebar.widget-area li {
    line-height: 1.2rem;
    margin-bottom: 1rem;
}
.sidebar .widget a {
    color: #DD2727;
	font-size: 0.85rem;
	text-indent: -1rem;
}
.sidebar .widget a:hover {
    color: #333333;
	text-decoration: underline;
}
.sidebar .widget ul li a:before {
    content: "\2192";
	color: #333333;
	margin-right: 0.25rem;
    margin-left: -0.25rem;
	position: absolute;
}

.sidebar .widget .widget-title {
	letter-spacing: 0;
}
p.has-background,
.wp-block-columns.has-background {
    padding: 30px;
}
span.post-date {
    display: block;
	font-size: 14px;
}
.entry-meta {
	border-bottom: 1px dotted rgba(0,37,87,.3);
	letter-spacing: 0;
	font-weight: 400;
	text-transform: none;
}
figure {
	background-color: #EEEEEE;
}
figcaption.wp-caption-text {
	font-size: 12px;
	font-style: normal;
	padding: 0.5rem;
	line-height: 1.5;
	margin: 0 !important;
}
.right-sidebar .sidebar {
	border: 1px solid #EEEEEE;
	margin-top: 2rem;
	padding: 2rem;
}

/* ICONS */

.icon-background-default {
	color:#002557;
}

/* FAQ Box */

.ewd-ufaq-faq-category-inner {
	border-top: 1px dotted #999;
}
.ewd-ufaq-faq-div {
	border-bottom: 1px dotted #999;
}
.ewd-ufaq-post-margin-symbol {
	color: #333333;
	float: right !important;
}
.ewd-ufaq-faq-title .ewd-ufaq-post-margin-symbol span {
	width: 15px;
    height: 25px;
	overflow: hidden;
}
.ewd-ufaq-faq-title .ewd-ufaq-post-margin-symbol span::before {
	font-family: "FontAwesome";
	content: "\f078";
	font-size: 1rem;
	top: -10px;
    position: relative;
}
.ewd-ufaq-faq-title {
	padding: 0.5rem 0;
}
.ewd-ufaq-faq-body {
	padding: 0 !important;
}


/* FOOTER */
.site-footer, 
#footer-widgets {
	background-color: #002557;
	color: #FFFFFF;
}
.site-footer .site-info {
	background-color: #FFFFFF;
	color:#002557;
	padding: 1rem 0;
}
/* .site-footer .site-info .tud-footer a {
	color: transparent;
} */
.site-footer .site-info .btt a {
	background-color: #46658f;
	border-radius: 0;
	opacity: .8;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #fff;
	height: 3rem;
	width: 3rem;
	top: unset;
	bottom: 15px;
	transform: none;
	-webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}
.site-footer .btt a i {
	animation-name: unset;
	margin: 0 auto;
    font-size: 40px;
	transform: none;
	-webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}
.tud-footer {
	border-bottom: 1px solid #eee;
}
footer #logo-bottom {
	height: 4rem;
    background: url(./assets/images/TU_Dresden_Logo_blau_HKS41.png) no-repeat 50% 50%;
    background-size: 8rem auto;
    width: 11rem;
	display: block;
}

footer #logo-bottom span {
	position: absolute!important;
    width: 1px!important;
    height: 1px!important;
    padding: 0!important;
    overflow: hidden!important;
    clip: rect(0,0,0,0)!important;
    white-space: nowrap!important;
    border: 0!important;
}

.site-footer .site-info .cfw-widget-area a, 
.site-footer .site-info .cfw-widget-area a:focus, 
.site-footer .site-info .cfw-widget-area a:hover, 
.site-footer .site-info .cfw-widget-area a:visited {
	color: #002557;
	line-height: 4rem;
	padding: 0 1.5rem;
}
footer .bottom-footer ul {
    float: right;
}
.site-info .bottom-footer li {
	list-style: none;
	display: table-cell;
	text-align: center;
}
.footer-widgets .sidebar .widget {
    margin-bottom: 0px;
}
#footer-1 aside.widget_media_image {
    display: inline-block;
}
#footer-1 aside.widget_media_image img {
    height: 120px !important;
    width: auto;
}
.site-footer .site-info a {
    display: block;
		padding: 1rem 0;
}

/*-----------------
	MEDIA QUERIES
-------------------*/

@media (max-width:367px) {
    .site-logo-div img {
        height: 75px;
    }
}
@media (max-width:575px) {
	.section-news .list-article {
		width: 100%;
	}
    .section-services .service-item .service-content p {
        font-size: 15px;
    }
	.client-col,
	.client-col:nth-child(3n + 0){
        width: 70% !important;
    }
	footer .bottom-footer ul {
		float: initial;
	}
	.site-info .bottom-footer li {
		display: block;
	}
}
@media print, screen and (min-width: 40em) {
#tud-branding {
    width: 12rem;
}
}
@media screen and (min-width: 63.875em) {
#tud-branding {
    width: 10.5rem;
    background-position-x: 0;
}
}